Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/chriscool/sharness

Files: *
License: GPL-2+
Copyright: 2011-2012 Mathias Lafeldt
           2005-2012 Git project
           2005-2012 Junio C Hamano

Files: debian/*
License: GPL-2+
Copyright: 2018 Lars Kruse

License: GPL-2+
 This manual is free software; you may redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2 of the License, or (at your
 option) any later version.
 .
 This is distributed in the hope that it will be useful, but WITHOUT ANY
 WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
 details.
 .
 A copy of the GNU General Public License is available as
 /usr/share/common-licenses/GPL-2 in the Debian distribution or on the World
 Wide Web at https://www.gnu.org/licenses/.
